.page-home { background-color: #09203C;}
.page-home #site-header { border: none;}
.home-header-bg {
    height: 420px;
    background: url(../img/bg-home-header.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    opacity: 70%;
}
.page-home .header-top {
    background: transparent;
}
@media(min-width: 1080px) {
    .page-home .header-nav {
        border-bottom: 1px solid #cccccc40;
    }
    .page-home #header-social {
        border-bottom: 1px solid #cccccc40;
        padding-bottom: 20px;
        position: relative;
        top: 10px;
    }
}
@media(min-width: 1400px) {
    .page-home #header-social {
        padding-bottom: 10px;
        top: 5px;
    }
}
.services-links {
    margin: 0;
    border-bottom: 5px solid#CE0F0F;
}
.home-header-bg::before {
    content: "";
    top: 0;
    background: linear-gradient(180deg, #102040 0%, #10204000 30%, #10204000 70%, #102040 95%);
    right: 0;
    left: 0;
    bottom: 0;
    position: absolute;
}
#site-header {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
}
@media(min-width:1080px){
    .home-header-bg {
        height: 800px;
    }
}
.home-hero {
    position: relative;
}

/* HOME - NEWSLETTER SIGNUP */

#newsletter-signup {
    color: #FFF;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 900;
    z-index: 20;
    position: relative;
    margin: auto;
    max-width: 500px;
    margin-top: -100px;
    padding: 0 20px;
}
#newsletter-signup .newsletter-signup-title {
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 27px;
    font-weight: 900;
    line-height: 28px;
    text-transform: uppercase;
    flex-basis: 100%;
    text-align: center;
}
#newsletter-signup .newsletter-signup-input {
     margin-bottom: 15px;
}
#newsletter-signup .newsletter-signup-input input {
    width: 100%;
    height: 60px;
    line-height: 50px;
    font-size: 18px;
    font-weight: 400;
}
button.main-subscribe-btn {
    display: flex;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    background-color: #B81B29;
    border-radius: 5px;
    border: 1px solid #B81B29;
    width: 100%;
    font-size: 18px;
    justify-content: center;
    align-items: center;
    height: 60px;
}
button.main-subscribe-btn:hover {
    background-color: #850016;
    transition: .2s ease;
}
button.main-subscribe-btn i {
    margin-right: 10px;
}

#newsletter-signup .newsletter-inner form .newsletter-signup-align .newsletter-signup-input {
    color: #3B3C3C;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 10px;
    border-radius: 0;
    border: none;
    font-size: 22px;
    width: 100%;
}
#newsletter-signup #newsletter-signup-emailaddress {
    border-radius: 5px;
}
button.main-subscribe-btn {
    border-radius: 5px;
}

@media (min-width:1080px) {
    #newsletter-signup{
        position: absolute;
        right: 0;
        top: 300px;
        max-width: 450px;
    }
    .newsletter-signup-align {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
    #newsletter-signup .newsletter-signup-title {
        text-align: right;
        font-size: 30px;
    }
    button.main-subscribe-btn { max-width: 190px;}
}
@media (min-width:1200px) {
    #newsletter-signup {
        max-width: 600px;
    }
}

/* END HOME - NEWSLETTER SIGNUP */

/* HOME - SERVICES */
.icon-email-me {
    display: block;
    background: url(../img/icons/icon-service-email-me.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 30px;
    width: 40px;
}
.icon-case {
    background: url(../img/icons/icon-service-casework.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.icon-student {
    background: url(../img/icons/icon-service-student-info.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.icon-flag {
    background: url(../img/icons/icon-service-flag-request.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.icon-tour {
    background: url(../img/icons/icon-service-visiting-dc.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.icon-noms {
    background: url(../img/icons/icon-service-nominations.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.service-icon {
    display: block;
    height: 30px;
    width: 30px;
    margin-bottom: 10px;
}

#home-services { padding: 30px 20px; z-index: 2; }
#home-services nav {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr;
}
#home-services nav .service {
    margin: 0;
     background-color: rgba(255, 255, 255, 0.1);
     font-size: 18px;
     line-height: 20px;
     text-align: center;
     text-transform: uppercase;
     transition: .2s ease;
}
#home-services nav .service a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: white;
    padding: 15px;
    min-height: 120px;
}
@media(max-width: 450px) {
    #home-services nav .service a {
        padding: 15px 5px;
    }
}
#home-services nav .service a:hover { text-decoration: none; background: rgba(255, 255, 255, 0.25); }
#home-services nav .service-text{
    overflow: hidden;
    font-weight: 700;
    text-transform: uppercase;
}
@media(min-width: 768px){
    #home-services nav {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media(min-width: 1080px){
    #home-services {
        position: absolute;
        margin-top: 0;
        left: 0;
        right: 0;
        top: 645px;
    }
    #home-services nav {
        display: flex;
        gap: 0;
        justify-content: space-evenly;
        max-width: 1600px;
        margin: auto;
    }
    #home-services nav .service {
        background-color: rgba(255, 255, 255, 0);
        flex-basis: 100%;
    }
    #home-services nav .service + .service{
        border-left: 1px solid #cccccc40;
    }

}
@media(min-width: 1200px){
    #home-services {
        top: 535px;
    }
}

/* END HOME - SERVICES */

/* HOME - LATEST UPDATES */
.updates-box {
    position: relative;
}
.updates-inner { background-color: #EBEBEB; border-bottom: 10px solid #132A4D; max-width: 1600px; margin: auto; }
a.press-box {
    display: block;
    margin-bottom: 40px;
    transition: .2s ease;
}
a.press-box:hover {
    filter: brightness(0.9);
    text-decoration: none;
}
a.press-box:hover > .updates-p {
    opacity: .9;
}
.updates-icon {
    display: block;
    background: url(../img/icons/icon-mississippi.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 42px;
    width: 30px;
    margin-right: 5px;
}
.updates-head {
    font-family: 'Open Sans', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    padding-top: 40px;
}
.updates-head h2{
    font-size: 34px;
    font-weight: 800;
    text-transform: uppercase;
    margin:0;
}
.updates-list {
    padding: 20px;
    list-style-type: none;
}
.updates-image {
    width: 100%;
    min-height: 220px;
    max-height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.press-box .updates-p {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: bold;
    font-size: 22px;
    color: #081F43;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0;
}
.press-box .updates-date {
    display: block;
    text-align: center;
    color: #081F43;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
    font-family: "Roboto Condensed" sans-serif;
}

@media(min-width: 768px){
    .updates-image{
        min-height: 300px;
    }
}
@media(min-width: 768px){
    .updates-list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
        margin-bottom: 0;
    }
    .press-box .updates-date { text-align: center;}
}

/* END HOME - LATEST UPDATES */

/* RESULTS AND PRIORITIES */

section.results-priorities {
    background: white;
    padding: 20px;
}
.results {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.results-header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 20px;
}
.results-top {
    line-height: 1.1;
}
.miss-icon {
    background: url(../img/icons/icon-mississippi.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 47px;
    width: 30px;
    margin-right: 5px;
}
.results-top .blue {
    font-weight: 800;
    font-size: 34px;
    color: #0E4799;
    text-transform: uppercase;
}
.smol-i {
    font-size: 34px;
    font-style: italic;
    font-weight: 300;
}
.miss {
    font-size: 34px;
    color: #3B3C3C;
    text-transform: uppercase;
}
.results-message {
    text-align: center;
    font-size: 20px;
    color: #3B3C3C;
    line-height: 1.5;
}
a.results-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    color: #fff;
    background-color: #0E4799;
    width: 220px;
    margin: auto;
    min-height: 60px;
    font-weight: bold;
    font-size: 18px;
    margin-top: 20px;
    transition: .2s ease;
}
a.results-btn:hover {
    text-decoration: none;
    background-color: #0c3978;
}
@media(min-width: 1200px) {
    .updates-box {
        padding:  0 40px;
        margin-top: -109px;
        position: relative;
        z-index: 1;
        background: linear-gradient( #ffffff00, #ffffff 40%);
     }
    .updates-inner { display: flex; max-height: 820px; box-shadow: #00000040 5px 5px 20px;}
    .updates-list { flex-basis: 50%; padding: 40px 40px 40px 20px; }
    .updates-head {
        flex-basis: 50%;
        justify-content: flex-start;
        align-items: flex-start;
        background: url(../img/img-portrait-latest-updates.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        position: relative;
    }
    .updates-head:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background:
            linear-gradient( #EBEBEB 5%, #ffffff00 20%, #ffffff00 75%, #EBEBEB 100%),
            linear-gradient( 270deg, #EBEBEB 0%, #ffffff00 25%, #ffffff00 75%);
    }
    .press-box .updates-p { font-size: 18px; text-align: left;}
    .updates-image { min-height: 220px; }
    li.press-release-li { overflow: hidden; }
    .updates-head h2 { z-index: 1; font-size: 40px;}
    .updates-icon { z-index: 1;}
    .press-box .updates-date { text-align: left;}
}

/* PRIORITIES GRID */

.priorities-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 40px;
    gap: 1px;
}
a.priorites-btn:visited, a.priorites-btn:focus {
    color: white;
    text-decoration: none;
}
.priorities-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #0E4799;
    color: #fff;
    padding: 20px;
    min-height: 140px;
    transition: .2s ease;
}
@media(max-width: 400px) {
    .priorities-btn {
        padding: 20px 5px;
    }
}
.priorities-btn:hover{
   background-color: #0c3978;
   text-decoration: none;
   color: #fff;
}
.priority-icon {
    display: block;
    height: 40px;
    width: 40px;
    margin-bottom: 10px;
}
.priorites-jobs{
    background: url(../img/icons/icon-results-jobs-economic-growth.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 36px;
}
.priorites-immigration{
    background: url(../img/icons/icon-results-immigration-policy.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.priorites-security{
    background: url(../img/icons/icon-results-national-security.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.priorites-2nd{
    background: url(../img/icons/icon-results-second-amendment.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
}
.priorites-life{
    background: url(../img/icons/icon-results-protecting-life.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.priorites-internet{
    background: url(../img/icons/icon-results-internet-technology.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
}
.priorities-text {
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.3;
}
a.priorities-link {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #081F4380;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    transition: .2s ease;
}
a.priorities-link:hover {
    color: #081F43;
    text-decoration: none;
    cursor: pointer;
}
.arrow-grey{
    display: block;
    background: url(../img/arrow-right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 24px;
    background-position: center;
    margin-left: 10px;
}
@media(min-width: 1080px){
    section.results-priorities {
        background: url(../img/bg-results.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        padding: 40px;
    }
    .results-priorities-inner {
        display: flex;
        max-width: 1600px;
        margin: auto;
        justify-content: space-evenly;
    }
    .results {
        flex-basis: 60%;
        padding-right: 40px;
        max-width: 600px;
    }
    .results-top br {
        display: none;
    }
    .results-top .blue { font-size: 38px; }
    .smol-i { font-size: 38px; }
    .miss { font-size: 38px; }
    .results-message {
        padding: 0 50px;
        text-align: left;
    }
    a.results-btn { margin-right: auto; margin-left: 50px}
    .priorities-btn {
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }
    .priority-icon { margin-bottom: 0; margin-right: 10px;}
}
@media(min-width: 1200px) {
    .results-priorities::before {
        right: 0;
        left: 0;
        bottom: 0;
        position: absolute;
        content: "";
        top: 0;
        background: linear-gradient( #fff, #ffffff00 15%);
    }
}
@media(min-width: 1200px) {
    .priorities-wrapper {
        background: linear-gradient( #fff, #ffffff00 40%);
        z-index: 9999;
        position: relative;
    }
    .results-priorities-inner {
        z-index: 999;
        position: relative;
    }
}
.priorities-btn-immigration {
    background-color: #0e4799f2;
}
.priorities-btn-security {
    background-color: #0e4799e6;
}
.priorities-btn-2nd {
    background-color: #0e4799d9;
}
.priorities-btn-protecting {
    background-color: #0e4799cc;
}
.priorities-btn-internet {
    background-color: #0e4799bf;
}

/* OFFICES SECTION */
.offices-menu{ display: none; }
.map-outer { display: none; }
section.offices-section { color: #fff; padding: 20px; }
h2.map-header {
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 800;
    text-align: center;
    color: #fff;
}
.office-grid {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.office-box {
    text-align: center;
    border-top: 1px solid #c4c4c480;
    width: 100%;
}
.office-box {
    text-align: center;
    border-top: 1px solid #c4c4c480;
    width: 100%;
    line-height: 1.1;
    padding: 20px;
    font-size: 19px;
    margin-bottom: 10px;
}
h3.office-head {
    color: #fff;
    font-weight: 800;
    font-size: 24px;
    text-align: center;
}
.offices-section .offices-hidden { display: none; }
@media(min-width: 1080px) {
    section.offices-section { padding: 40px;}
    .offices-section-inner { max-width: 1600px; margin: auto;}
    section.offices-shown { background: url(../img/bg-office-locations.jpg); background-size: cover; background-repeat: no-repeat;}
    section.signup-shown { background: url(../img/bg-newsletter-email.jpg); background-size: cover; background-repeat: no-repeat;}
    section.email-shown { background: url(../img/bg-newsletter-email.jpg); background-size: cover; background-repeat: no-repeat;}
    h2.map-header{ display: none; }
    .map-grid{
        display: flex;
    }
    .offices-menu {
        display: flex;
        height: 115px;
        width: 100%;
        justify-content: center;
        margin: 30px auto;
    }
    button.office-btn {
        flex-basis: 100%;
        background: rgba(255,255,255,.05);
        border: none;
        font-weight: 800;
        text-transform: uppercase;
        font-size: 28px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        transition: .2s ease;
    }
    .caret-down {
        background: url(../img/caret-down.svg);
        height: 20px;
        width: 20px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        filter: brightness(15);
        transition: .2s ease;
    }
    .office-btn:hover,
    .office-btn:active,
    .office-btn-active {
        background:rgb(255, 255, 255) !important;
        color: #081F43;
    }
    button.office-btn:hover > .caret-down,
    button.office-btn:active > .caret-down,
    button.office-btn-active > .caret-down {
        filter: brightness(0);
    }
    .map-outer{ display: block; margin-right: 40px;}
    .office-grid {
        flex-direction: row;
        flex-wrap: wrap;
        margin: 0 -10px;
        padding-top: 40px;
    }
    .office-box {
        width: 47%;
        min-height: 240px;
        margin: 0 10px
    }
    .signup-section {
        min-height: 500px;
    }
    .email-me-section {
        min-height: 500px;
    }
}
@media(min-width: 1200px) {
    .office-box { flex-basis: 30%; min-height: 270px;}
    .signup-section { padding: 0 60px; }
    .email-me-section { padding: 0 60px; }
}


/* FORM STYLES */

.page-home .inlineLabels span {
    color: white;
}
.page-home .offices-section label {
    font-size: 18px;
}
.page-home .offices-section input {
    /* height: 50px; */
    border-radius: 0;
}
.page-home .offices-section select {
    height: 50px;
    border-radius: 0;
}
.page-home .offices-section .btn {
    background-color: #B81B29;
    font-weight: bold;
    /* width: 160px; */
    font-size: 18px;
    border: 1px solid #B81B29;
    border-radius: 4px;
}

/* HOME - NEWSLETTER MAX SCREEN WIDTH */
@media (min-width: 1620px) {
    #newsletter-signup {
        max-width: 1600px;
        margin: 0 auto;
        left: 0;
    }
    .newsletter-signup-input {
        max-width: 600px;
    }
}
